# Use ingame editor /cmi setworth to change prices
worth:
  ACACIA_LEAVES: '0.5'
  ACACIA_LOG: '0.6'
  OAK_SAPLING: '0.22'
  ACACIA_STAIRS: '1.09'
  ACTIVATOR_RAIL: '1.0'
  POPPY: '0.2'
  ANVIL: '17.25'
  APPLE: '1.76'
  ARROW: '0.1'
  BAKED_POTATO: '0.92'
  BEACON: '1120.66'
  BEEF: '0.17'
  OAK_LEAVES: '0.11'
  OAK_LOG: '0.66'
  BIRCH_STAIRS: '0.3'
  WHITE_CARPET: '1.06'
  WHITE_STAINED_GLASS: '0.59'
  WHITE_STAINED_GLASS_PANE: '0.22'
  WHITE_TERRACOTTA: '0.22'
  BLAZE_POWDER: '0.15'
  BLAZE_ROD: '0.22'
  BONE: '0.22'
  BOOK: '1.18'
  BOOKSHELF: '5.11'
  BOWL: '0.15'
  BREAD: '0.36'
  BREWING_STAND: '1.94'
  BRICK: '1.05'
  STONE_SLAB: '0.53'
  BRICK_STAIRS: '5.59'
  BROWN_MUSHROOM_BLOCK: '2.2'
  BUCKET: '5.45'
  CACTUS: '0.5'
  CAKE: '56.64'
  CARROT: '0.4'
  CARROT_ON_A_STICK: '0.91'
  CAULDRON: '5.71'
  CHEST: '1.6'
  CHEST_MINECART: '5.74'
  CHICKEN: '0.17'
  STONE_BRICKS: '0.91'
  CLAY: '2.42'
  CLAY_BALL: '0.55'
  CLOCK: '12.71'
  COAL: '1.17'
  COAL_BLOCK: '4.36'
  COAL_ORE: '1.1'
  COBBLESTONE: '0.22'
  COBBLESTONE_STAIRS: '0.36'
  COBBLESTONE_WALL: '4.26'
  COBWEB: '3.0'
  COMPARATOR: '2.42'
  COMPASS: '14.64'
  COOKED_BEEF: '0.4'
  COOKED_CHICKEN: '0.4'
  COOKED_COD: '4.07'
  COOKED_PORKCHOP: '0.8'
  COOKIE: '0.36'
  CRAFTING_TABLE: '0.8'
  DANDELION: '0.2'
  DARK_OAK_STAIRS: '1.09'
  DAYLIGHT_DETECTOR: '2.63'
  DETECTOR_RAIL: '1.0'
  DIAMOND: '44.0'
  DIAMOND_BLOCK: '435.6'
  DIAMOND_HORSE_ARMOR: '100.0'
  DIAMOND_ORE: '88.0'
  DIRT: '0.11'
  DISPENSER: '2.58'
  DRAGON_EGG: '2750.0'
  DROPPER: '1.69'
  EGG: '1.1'
  EMERALD: '4.4'
  EMERALD_BLOCK: '20.56'
  EMERALD_ORE: '10.0'
  ENCHANTED_BOOK: '30.0'
  ENCHANTED_BOOK>PROTECTION_ENVIRONMENTALx2: '10.000000000000002'
  ENCHANTING_TABLE: '136.82'
  ENDER_CHEST: '20.99'
  ENDER_EYE: '1.27'
  ENDER_PEARL: '0.55'
  END_STONE: '0.55'
  EXPERIENCE_BOTTLE: '1.8'
  FEATHER: '0.22'
  FERMENTED_SPIDER_EYE: '4.18'
  FIREWORK_ROCKET: '0.1'
  FIREWORK_STAR: '1.0'
  FIRE_CHARGE: '1.39'
  FISHING_ROD: '0.57'
  FLINT: '0.22'
  FLINT_AND_STEEL: '0.5'
  FLOWER_POT: '3.45'
  FURNACE: '1.94'
  FURNACE_MINECART: '5.11'
  GHAST_TEAR: '165.0'
  GLASS: '0.48'
  GLASS_BOTTLE: '1.0'
  GLASS_PANE: '0.2'
  GLISTERING_MELON_SLICE: '0.4'
  GLOWSTONE: '1.94'
  GLOWSTONE_DUST: '0.44'
  GOLDEN_APPLE: '251.1'
  GOLDEN_CARROT: '3.35'
  GOLDEN_HORSE_ARMOR: '100.0'
  GOLD_BLOCK: '28.31'
  GOLD_INGOT: '2.86'
  GOLD_NUGGET: '0.35'
  GOLD_ORE: '2.2'
  GRASS_BLOCK: '0.22'
  GRAVEL: '0.11'
  GUNPOWDER: '0.22'
  HAY_BLOCK: '1.09'
  HEAVY_WEIGHTED_PRESSURE_PLATE: '3.63'
  HOPPER: '10.83'
  HOPPER_MINECART: '21.9'
  ICE: '1.43'
  INK_SAC: '0.08'
  IRON_BARS: '0.68'
  IRON_BLOCK: '16.34'
  IRON_DOOR: '3.63'
  IRON_HORSE_ARMOR: '100.0'
  IRON_INGOT: '1.65'
  IRON_ORE: '1.1'
  ITEM_FRAME: '1.24'
  JACK_O_LANTERN: '1.98'
  JUKEBOX: '40.0'
  JUNGLE_STAIRS: '0.3'
  LADDER: '0.26'
  LAPIS_BLOCK: '1.09'
  LAPIS_ORE: '2.2'
  SUNFLOWER: '0.01'
  LAVA_BUCKET: '7.7'
  LEAD: '0.85'
  LEATHER: '0.24'
  LEGACY_RAW_FISH: '3.3'
  LEVER: '0.35'
  LIGHT_WEIGHTED_PRESSURE_PLATE: '6.29'
  LILY_PAD: '1.1'
  MAGMA_CREAM: '0.63'
  MAP: '18.55'
  MELON: '0.01'
  MELON_SEEDS: '0.22'
  MILK_BUCKET: '1.0'
  MOSSY_COBBLESTONE: '3.87'
  MUSHROOM_STEW: '0.65'
  MUSIC_DISC_11: '1.0'
  MUSIC_DISC_13: '1.0'
  MUSIC_DISC_BLOCKS: '1.0'
  MUSIC_DISC_CAT: '1.0'
  MUSIC_DISC_CHIRP: '1.0'
  MUSIC_DISC_FAR: '1.0'
  MUSIC_DISC_MALL: '1.0'
  MUSIC_DISC_MELLOHI: '1.0'
  MUSIC_DISC_STAL: '1.0'
  MUSIC_DISC_STRAD: '1.0'
  MUSIC_DISC_WAIT: '1.0'
  MUSIC_DISC_WARD: '1.0'
  MUTTON: '3.3'
  MYCELIUM: '0.88'
  NAME_TAG: '110.0'
  NETHERRACK: '0.22'
  NETHER_BRICK: '0.68'
  NETHER_BRICK_FENCE: '2.95'
  NETHER_BRICK_STAIRS: '1.24'
  NETHER_QUARTZ_ORE: '0.88'
  NETHER_STAR: '990.0'
  NETHER_WART: '1.1'
  NOTE_BLOCK: '1.72'
  OAK_BOAT: '1.0'
  OAK_BUTTON: '0.2'
  OAK_DOOR: '0.4'
  OAK_FENCE: '0.49'
  OAK_FENCE_GATE: '0.84'
  OAK_PRESSURE_PLATE: '0.4'
  OAK_SLAB: '0.1'
  OAK_STAIRS: '0.3'
  OAK_TRAPDOOR: '0.6'
  OBSIDIAN: '8.8'
  PACKED_ICE: '3.3'
  PAINTING: '1.24'
  PAPER: '0.28'
  PISTON: '3.5'
  POISONOUS_POTATO: '2.2'
  POTATO: '0.44'
  POTION: '1.29'
  POWERED_RAIL: '1.0'
  PRISMARINE: '10.0'
  PRISMARINE_CRYSTALS: '2.2'
  PRISMARINE_SHARD: '2.2'
  PUMPKIN: '1.65'
  PUMPKIN_PIE: '3.33'
  PUMPKIN_SEEDS: '0.22'
  QUARTZ: '0.22'
  QUARTZ_BLOCK: '1.06'
  QUARTZ_STAIRS: '1.6'
  RABBIT: '3.3'
  RABBIT_FOOT: '4.4'
  RABBIT_HIDE: '3.3'
  RAIL: '0.69'
  REDSTONE: '0.11'
  REDSTONE_BLOCK: '1.09'
  REDSTONE_LAMP: '2.61'
  REDSTONE_ORE: '2.0'
  REDSTONE_TORCH: '0.23'
  RED_MUSHROOM_BLOCK: '2.2'
  REPEATER: '2.88'
  ROTTEN_FLESH: '0.33'
  SADDLE: '30.0'
  SAND: '0.03'
  SANDSTONE: '0.16'
  SANDSTONE_STAIRS: '0.05'
  SEA_LANTERN: '10.0'
  SHEARS: '3.63'
  SIGN: '0.44'
  SLIME_BALL: '1.1'
  SLIME_BLOCK: '10.89'
  SNOWBALL: '0.01'
  SNOW_BLOCK: '0.05'
  SOUL_SAND: '0.11'
  SPAWNER>PIG: '650.0'
  SPIDER_EYE: '3.3'
  SPONGE: '36.74'
  SPRUCE_STAIRS: '0.3'
  STICK: '0.1'
  STICKY_PISTON: '5.06'
  STONE: '0.39'
  STONE_BRICK_STAIRS: '1.24'
  STONE_BUTTON: '0.75'
  STONE_PRESSURE_PLATE: '1.5'
  STRING: '0.11'
  SUGAR: '0.28'
  SUGAR_CANE: '0.4'
  TERRACOTTA: '0.22'
  TNT: '1.36'
  TNT_MINECART: '11.47'
  TORCH: '0.15'
  TRAPPED_CHEST: '2.93'
  TRIPWIRE_HOOK: '1.06'
  VINE: '1.0'
  WATER_BUCKET: '6.6'
  WHEAT: '0.4'
  WHEAT_SEEDS: '0.2'
  WHITE_BED: '1.69'
  WHITE_WOOL: '0.48'
  WRITABLE_BOOK: '1.67'
  WRITTEN_BOOK: '5.0'
